## fheroes2 0.5-maemo-5

=== debian/changelog ===
fheroes2 (0.5-maemo-5) stable; urgency=low

  * fixed logo into control file

 -- Marcus Wikström <mece@ovi.com>  Fri, 23 Apr 2010 19:25:30 +0300

fheroes2 (0.5-maemo-4) stable; urgency=low

  * fixed postinst script and desktop file bug

 -- Marcus Wikström <mece@ovi.com>  Fri, 23 Apr 2010 18:45:40 +0300

fheroes2 (0.5-maemo-3) stable; urgency=low

  * Added launch script. Modified desktop file

 -- Marcus Wikström <mece@ovi.com>  Fri, 23 Apr 2010 15:33:09 +0300

fheroes2 (0.5-maemo-2) stable; urgency=low

  * Added icon and desktop file. Fixed dependencies.

 -- Marcus Wikström <mece@ovi.com>  Fri, 23 Apr 2010 15:06:43 +0300

fheroes2 (0.5-maemo-1) stable; urgency=low

  First try


 -- Marcus Wikstrm <mece@ovi.com>  Fri, 23 Apr 2010 14:23:23 +0000
