## fheroes2 0.5-maemo-6

=== debian/changelog ===
fheroes2 (0.5-maemo-6) stable; urgency=low

  * Moved to correct section. Hopefully.

 -- Marcus Wikström <mece@ovi.com>  Fri, 23 Apr 2010 21:37:58 +0300
