## fheroes2 0.5-maemo-7

=== debian/changelog ===
fheroes2 (0.5-maemo-7) stable; urgency=low

  * fixed default config to be compatible with the demodata package.

 -- Marcus Wikström <mece@ovi.com>  Fri, 23 Apr 2010 22:19:59 +0300
