## fheroes2 0.5-maemo-8

=== debian/changelog ===
fheroes2 (0.5-maemo-8) stable; urgency=low

  * fixed a bug with file ownership

 -- Marcus Wikström <mece@ovi.com>  Sat, 24 Apr 2010 01:42:41 +0300
