=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: fheroes2
-Section: user/education
+Section: user/games
 Priority: extra
 Maintainer: Marcus Wikstrm <mece@ovi.com>
 Build-Depends: debhelper (>= 5), libsdl1.2-dev, libsdl-mixeroggwav1.2-dev, libsdl-image1.2-dev, libsdl-net1.2-dev, libsdl-ttf2.0-dev, libogg-dev, zlib-bin, libpng12-dev, gettext
@@ -11,7 +11,7 @@
 Depends: libsdl1.2, libsdl1.2, libsdl-mixer1.2, libsdl-image1.2, libsdl-net1.2, libsdl-ttf2.0-0, libogg0
 Description: Free Heroes 2
  An engine compatible with Heroes of Might and Magic II
-	yYou will need the map and data files from the original game to play. You can use the ones from The Heroes of Might and Magic II demo to try it out.
+	You will need the map and data files from the original game to play. You can use the ones from The Heroes of Might and Magic II demo to try it out.
 XSBC-Bugtracker: http://talk.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAVLklEQVR42sVa
