=== debian/rules ===
--- 
+++ 
@@ -51,7 +51,8 @@
 	# ======================================================
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/fheroes2" install
 	mkdir -p "$(CURDIR)/debian/fheroes2"
-
+	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/files/maps/"
+	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/files/data/"
 	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/files/lang/fr/LC_MESSAGES/"
 	cp -a "instsrc/opt/fheroes2/files/lang/fr/LC_MESSAGES/Makefile" "$(CURDIR)/debian/fheroes2/opt/fheroes2/files/lang/fr/LC_MESSAGES/Makefile"
 	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/files/lang/fr/LC_MESSAGES/"
@@ -120,5 +121,3 @@
 	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/files/stats/"
 	cp -a "instsrc/opt/fheroes2/files/stats/monsters.xml" "$(CURDIR)/debian/fheroes2/opt/fheroes2/files/stats/monsters.xml"
 	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/files/stats/"
-	cp -a "instsrc/opt/fheroes2/files/stats/payments.xml" "$(CURDIR)/debian/fheroes2/opt/fheroes2/files/stats/payments.xml"
-	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/files/stats/"
