## fheroes2 0.5-maemo-10

=== debian/changelog ===
fheroes2 (0.5-maemo-10) stable; urgency=low

  * debug bug possibly fixed. longclick doesn't work

 -- Marcus Wikström <mece@ovi.com>  Mon, 26 Apr 2010 22:27:48 +0300

fheroes2 (0.5-maemo-9) stable; urgency=low

  * Possible fix to the tap mode that use long click for right click.

 -- Marcus Wikström <mece@ovi.com>  Mon, 26 Apr 2010 11:50:49 +0300
