=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: fheroes2
 Maemo-Display-Name: Free Heroes 2
-Architecture: armel
+Architecture: any
 Depends: libsdl1.2, libsdl1.2, libsdl-mixer1.2, libsdl-image1.2, libsdl-net1.2, libsdl-ttf2.0-0, libogg0
 Description: Free Heroes 2
  An engine compatible with Heroes of Might and Magic II
