## fheroes2 0.5-maemo-11

=== debian/changelog ===
fheroes2 (0.5-maemo-11) stable; urgency=low

  * debug bug fixed.

 -- Marcus Wikström <mece@ovi.com>  Mon, 26 Apr 2010 23:42:19 +0300
