## fheroes2 0.5-maemo-12

=== debian/changelog ===
fheroes2 (0.5-maemo-12) stable; urgency=low

  * long tap right click.

 -- Marcus Wikström <mece@ovi.com>  Tue, 27 Apr 2010 00:25:54 +0300
