## fheroes2 0.5-maemo-13

=== debian/changelog ===
fheroes2 (0.5-maemo-13) stable; urgency=low

  * fixed bugtracker link and description

 -- Marcus Wikström <mece@ovi.com>  Sat, 12 Jun 2010 00:31:25 +0300
