=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
 Architecture: any
 Depends: libsdl1.2, libsdl1.2, libsdl-mixer1.2, libsdl-image1.2, libsdl-net1.2, libsdl-ttf2.0-0, libogg0
 Description: Free Heroes 2
- An engine compatible with Heroes of Might and Magic II
-	You will need the map and data files from the original game to play. You can use the ones from The Heroes of Might and Magic II demo to try it out.
-XSBC-Bugtracker: http://talk.maemo.org
+ Free implementation of Heroes of the Might and Magic II engine.
+ You will need the map and data files from the original game to play. You can also download the Free Heroes 2 demodata pacakge to try it out.
+XSBC-Bugtracker: https://bugs.maemo.org/buglist.cgi/?product=Free%20Heroes%202
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAVLklEQVR42sVa
  CZhcVZU+p/aqrup939Ld6YTskM4mISFsgoggCogoiDroKCgGMcgksmQc0Egw
