## fheroes2 0.5-maemo-14

=== debian/changelog ===
fheroes2 (0.5-maemo-14) stable; urgency=low

  * fixed XB-Maemo-Display-Name in control

 -- Marcus Wikström <mece@ovi.com>  Tue, 29 Jun 2010 23:39:12 +0300
