=== debian/rules ===
--- 
+++ 
@@ -74,8 +74,8 @@
 	cp -a "instsrc/opt/fheroes2/COPYING" "$(CURDIR)/debian/fheroes2/opt/fheroes2/COPYING"
 	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
 	cp -a "instsrc/opt/fheroes2/README" "$(CURDIR)/debian/fheroes2/opt/fheroes2/README"
-	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
-	cp -a "instsrc/opt/fheroes2/fheroes2" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2"
+	# mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
+	# cp -a "instsrc/opt/fheroes2/fheroes2" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2"
 	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
 	cp -a "instsrc/opt/fheroes2/fheroes2-docs.conf" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2-docs.conf"
 	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
