=== debian/changelog ===
fheroes2 (0.5-maemo-r1916-2) stable; urgency=low

  * trying with network

 -- Marcus Wikström <mece@ovi.com>  Wed,  4 Aug 2010 12:27:34 +0300

fheroes2 (0.5-maemo-r1916-1) stable; urgency=low

  * latest svn revision test.

 -- Marcus Wikström <mece@ovi.com>  Wed,  4 Aug 2010 12:02:02 +0300
