## fheroes2 0.5.1854.2

=== Makefile ===
# makefile
# project: Free Heroes2
#
# Options:
# DEBUG: build in debug mode
# RELEASE: build with addons extensions
#
# WITHOUT_ZLIB: build without zlib (disable comressed save files)
# WITHOUT_MIXER: build without SDL_mixer library
# WITHOUT_AUDIOCD: disable audio cd support
# WITHOUT_NETWORK: build without SDL_net library
# WITHOUT_UNICODE: build without unicode (disable translation and ttf font)
# WITHOUT_IMAGE: build without SDL_image library (disable cache image, icn2png)
# WITHOUT_EDITOR
# WITHOUT_XML: skip build tinyxml, used for load alt. resources
# WITH_TOOLS: build tools

TARGET := fheroes2

all:
	$(MAKE) -C src
	@cp src/dist/$(TARGET) .
ifndef WITHOUT_UNICODE
	@cp src/dist/$(TARGET).pot files/lang
endif

clean:
	$(MAKE) -C src clean


install:
	cp fheroes2 $(DESTDIR)/usr/bin/
	cp fheroes2.bin $(DESTDIR)/home/user/.fheroes2/
	cp fheroes2.cfg $(DESTDIR)/home/user/.fheroes2/
	cp files/music/README $(DESTDIR)/home/user/.fheroes2/files/music/
	cp files/stats/globals.xml $(DESTDIR)/home/user/.fheroes2/files/stats/
	cp files/stats/profits.xml $(DESTDIR)/home/user/.fheroes2/files/stats/
	cp files/stats/monsters.xml $(DESTDIR)/home/user/.fheroes2/files/stats/
	cp files/stats/buildings.xml $(DESTDIR)/home/user/.fheroes2/files/stats/
	cp files/stats/spells.xml $(DESTDIR)/home/user/.fheroes2/files/stats/
	cp files/stats/battle.xml $(DESTDIR)/home/user/.fheroes2/files/stats/
	cp files/stats/skills.xml $(DESTDIR)/home/user/.fheroes2/files/stats/
	cp files/stats/payments.xml $(DESTDIR)/home/user/.fheroes2/files/stats/
	cp files/fonts/dejavusans.ttf $(DESTDIR)/home/user/.fheroes2/files/fonts/
	cp files/sounds/sound.txt $(DESTDIR)/home/user/.fheroes2/files/sounds/
	cp files/images/name.icn/spec.xml $(DESTDIR)/home/user/.fheroes2/files/images/name.icn/
	cp files/images/README $(DESTDIR)/home/user/.fheroes2/files/images/
	cp files/lang/pl/LC_MESSAGES/Makefile $(DESTDIR)/home/user/.fheroes2/files/lang/pl/LC_MESSAGES/
	cp files/lang/pl/LC_MESSAGES/fheroes2.po $(DESTDIR)/home/user/.fheroes2/files/lang/pl/LC_MESSAGES/
	cp files/lang/nl/LC_MESSAGES/Makefile $(DESTDIR)/home/user/.fheroes2/files/lang/nl/LC_MESSAGES/
	cp files/lang/nl/LC_MESSAGES/fheroes2.po $(DESTDIR)/home/user/.fheroes2/files/lang/nl/LC_MESSAGES/
	cp files/lang/sv/LC_MESSAGES/Makefile $(DESTDIR)/home/user/.fheroes2/files/lang/sv/LC_MESSAGES/
	cp files/lang/sv/LC_MESSAGES/fheroes2.po $(DESTDIR)/home/user/.fheroes2/files/lang/sv/LC_MESSAGES/
	cp files/lang/es/LC_MESSAGES/Makefile $(DESTDIR)/home/user/.fheroes2/files/lang/es/LC_MESSAGES/
	cp files/lang/es/LC_MESSAGES/fheroes2.po $(DESTDIR)/home/user/.fheroes2/files/lang/es/LC_MESSAGES/
	cp files/lang/hu/LC_MESSAGES/Makefile $(DESTDIR)/home/user/.fheroes2/files/lang/hu/LC_MESSAGES/
	cp files/lang/hu/LC_MESSAGES/fheroes2.po $(DESTDIR)/home/user/.fheroes2/files/lang/hu/LC_MESSAGES/
	cp files/lang/fheroes2.pot $(DESTDIR)/home/user/.fheroes2/files/lang/
	cp files/lang/cs/LC_MESSAGES/Makefile $(DESTDIR)/home/user/.fheroes2/files/lang/cs/LC_MESSAGES/
	cp files/lang/cs/LC_MESSAGES/fheroes2.po $(DESTDIR)/home/user/.fheroes2/files/lang/cs/LC_MESSAGES/
	cp files/lang/fr/LC_MESSAGES/Makefile $(DESTDIR)/home/user/.fheroes2/files/lang/fr/LC_MESSAGES/
	cp files/lang/fr/LC_MESSAGES/fheroes2.po $(DESTDIR)/home/user/.fheroes2/files/lang/fr/LC_MESSAGES/
	cp files/lang/tr/LC_MESSAGES/Makefile $(DESTDIR)/home/user/.fheroes2/files/lang/tr/LC_MESSAGES/
	cp files/lang/tr/LC_MESSAGES/fheroes2.po $(DESTDIR)/home/user/.fheroes2/files/lang/tr/LC_MESSAGES/
	cp files/lang/ru/LC_MESSAGES/Makefile $(DESTDIR)/home/user/.fheroes2/files/lang/ru/LC_MESSAGES/
	cp files/lang/ru/LC_MESSAGES/fheroes2.po $(DESTDIR)/home/user/.fheroes2/files/lang/ru/LC_MESSAGES/
	cp files/lang/pt_BR/LC_MESSAGES/Makefile $(DESTDIR)/home/user/.fheroes2/files/lang/pt_BR/LC_MESSAGES/
	cp files/lang/pt_BR/LC_MESSAGES/fheroes2.po $(DESTDIR)/home/user/.fheroes2/files/lang/pt_BR/LC_MESSAGES/
	cp files/lang/README $(DESTDIR)/home/user/.fheroes2/files/lang/
	cp fheroes2.desktop $(DESTDIR)/usr/share/applications/hildon/
	cp image/fheroes2_32x32.png $(DESTDIR)/usr/share/icons/hicolor/32x32/hildon/fheroes2.png
	cp image/fheroes2_32x32.png $(DESTDIR)/usr/share/icons/hicolor/40x40/hildon/fheroes2.png
	cp image/fheroes2_32x32.png $(DESTDIR)/usr/share/icons/hicolor/64x64/hildon/fheroes2.png
	cp install-notice.txt $(DESTDIR)/home/user/.fheroes2/
