=== debian/changelog ===
fheroes2 (0.5.1854.2) unstable; urgency=low

  * Deb icon added

  * Menu item

  * Binary settings file included

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  25 Apr 2010 08:30:00 +0300

fheroes2 (0.5.1854.1) unstable; urgency=low

  * Initial build for Diablo

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  24 Apr 2010 23:20:00 +0300
