=== debian/control ===
Source: fheroes2
Section: user/games
Priority: extra
Maintainer: Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>
Build-Depends: debhelper (>= 5), libsdl1.2-dev, libsdl-mixer1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, libsdl-net1.2-dev, libpng12-dev
Standards-Version: 2.0

Package: fheroes2
Section: user/games
Architecture: any
Depends: ${shlibs:Depends}
Description: Free implementation of Heroes of the Might and Magic II engine
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QAAAAAAAD5Q7t/AAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAACXZwQWcAAAAaAAAAGgAHsmYvAAAGHUlEQVRIx5WW2W8b1xWHv1nI
 oYaiqcUUGVmy5IS2Kzcy3BiF4yANkMpIBFhBXoqk6BbAQF+KPuQPaNGntiiQvhQp2gZpUbR285QA
 RVHETR8Muw+R1EWGtbjaaFOkxGWGQw7JmSE5Wx8aG45jOfYPuMBdcH4f7sXBuUfgMZROpz+1rlQq
 jxwrPg5IlmUsy5qzLGtOluXHCUW4MxkZGaGvr48gCHBdlzAMAQiCAEVRAPB9/xuzs7NvA1y+fPn7
 kiT9CaDb7SIIwt0hSRKyLJPP5++CpDuTeDyuyLL88yAIvmUYxhXTNCOWZSm2bUcVRTktiuLvz549
 +8bc3NxwOp3ucxznhWKx+LLrutuaptUty4rYth3zfT8ei8XeFUXxOVmWP3Ic5zM3+tG5c+d+EIah
 vLKyUgiCIBRFEVmW3XQ6bU1NTZ08fvw4tmMTj8dpmk329va4ceOG1mg0zCAIDM/zMkEQCBMTE+PZ
 bHbh4sWLLxmG0QS4+9CCIAy6rivPzMwwMzMzfucZPjlDkiQMw2CvuAddlbMvnmJ8fJzp6emU4zgp
 wzBwHAfXdYlGo+zu7p6QJOk7wNv3J0No2zaxWIyjR49yMHUQp+OgaVVcz8XzXTqdDrXbHgfEOENS
 B9f1KRaLbG9vUygUqNfrOI7D8PAwuq4nRFHM3k2ke0CeaZpBraaLdBT+evFjNF0jEHyOjI+TSY1R
 KjXIb+4w+71VOvkm2RMXGBv7Co7dwvNBliPcvLlGMpnEsqwAcB+U3m8Vi8XFvVKJoCdQ3bbYWa+j
 7ZSYHnuPuP8X2qWACxd2iAT/ol7NEQ0aUPwjauM9nhyLIWKTyTyBpmkUi8V/Am89CFTpdru9SrnC
 8GQfmRMKiqQgyzJmO0YqtcHsyzliyhCRiMBTp19HDG0qmx8yODlHp/AuuZU/02rb6LqO4zgGUPkM
 qFKpEATBB4VCodVut0kfOYDc59O2ZP7w/lN8+PcvEu//N61mlz5VRk32EYkKxNQAKT5BZPKHyAPP
 I4khW1tbTc/zLt1bOT5VGSqVym8KhUI9t51j8ukUsQERKZRwA5uNW3E2Ngc4/eX/0p8IaZevEggx
 Bg8dpbZ+iY7TxvM8wjAkl8s1yuXyB/uWoEQiEfE8TyqXywwODDF2aJSopCCJEpFYCyXq0WrKiJKI
 wDYhHn44Rqe2iG21kGUZXdfpdDpSJBKR9wWFYegLgnBT1/VQ0zTUSZuI6vHcM01em13BrLX41S9P
 0RNOoB5QaOR+i6Q+gRhLgACpVIp8Ph92Op2b0WjUfxjIrtfrb66trfVqeo0j2UnUlM1UtkF+N8Fy
 LsvwsEt/5kvEEz0QLCJ+kW54nM2tHM1mk7W1tV6lUnlTEAR7X5BlWUSj0aBWq7G7u8vAwAG8Az3e
 vzzKcr6PqS/kyAzVKFz/HR2nyfDEeU7O/oLBqQs0m2329vYwTZNIJBK02232BX2inV6v95NWq4Uo
 ipw6eZLAH2KjoNJshuxVn2Z0+qfUtSGC7jqFW8usr99EVVWuX7+Orus/liRp535T6f4NVVVdz/PE
 SCRyPplMqqNjGWrNMkHTpmVKTJ8wefb8a3RthUZpkaXtKFZXxbLaLCwsbObz+Z+JopjvdrsPB9m2
 jaqqO+12ezAMw+ez2Swjh4YZSG5zqL/Cre0so/FfE3Z3aavfptw6SCY9wpUrV1haWnrH9/1LrVYr
 vN/3gT+sYRhBEAR/Mwxj4/bt2yhRmaD/OEv505R0hXDgFdqJ19ms9tMXU7h27Rqrq6sbwEetVit4
 kKfEPorH47dN0/yPYRhfTSQSg8eOHcMPO3hWlGdf/RobOw0kEVZXV7l69eqtarX6hiiK/7Asi8cC
 2bZNKpUq6Lo+b5rmSyMjI8nxJ0dJTcbp+TaiAAsLC8zPz+9omvb1eDw+XyqV9rPbH3RHs7Ozu8vL
 y4ulUunFTDozeOqZk5TLZRYXF1laWsrV6/VvnjlzZn5ra4v7E+BeCZ8HSiaTKIpCGIYvJJPJdw4f
 PjzR6XRi1Wp1wzTN7wqCcM3zPAzDeKjP54LuKJVKAZzt9XqHJEnqlyRpHfhY07RHin9kEPy/gQzD
 8G4v8TgN5P8AiVsUpBdCryYAAAAldEVYdGNyZWF0ZS1kYXRlADIwMTAtMDQtMjVUMDg6MzY6MDYr
 MDQ6MDB8AmN/AAAAJXRFWHRtb2RpZnktZGF0ZQAyMDEwLTA0LTI1VDA4OjM2OjA2KzA0OjAwI7MV
 SwAAAABJRU5ErkJggg==
