## fheroes2 0.5.1916-maemo-1

=== debian/changelog ===
fheroes2 (0.5.1916-maemo-1) stable; urgency=low

  * proper version numbers

 -- Marcus Wikström <mece@ovi.com>  Wed,  4 Aug 2010 14:16:03 +0300
