=== debian/control ===
Source: fheroes2
Section: user/games
Priority: extra
Maintainer: Marcus Wikstrm <mece@ovi.com>
Build-Depends: debhelper (>= 5), libsdl1.2-dev, libsdl-mixeroggwav1.2-dev, libsdl-image1.2-dev, libsdl-net1.2-dev, libsdl-ttf2.0-dev, libogg-dev, zlib-bin, libpng12-dev, gettext
Standards-Version: 3.7.2

Package: fheroes2
Maemo-Display-Name: Free Heroes 2
Architecture: any
Depends: libsdl1.2, libsdl1.2, libsdl-mixer1.2, libsdl-image1.2, libsdl-net1.2, libsdl-ttf2.0-0, libogg0
Description: Free Heroes 2
 Free implementation of Heroes of the Might and Magic II engine.
 You will need the map and data files from the original game to play. You can also download the Free Heroes 2 demodata pacakge to try it out.
XSBC-Bugtracker: https://bugs.maemo.org/buglist.cgi/?product=Free%20Heroes%202
XB-Maemo-Display-Name: Free Heroes 2
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAVLklEQVR42sVa
 CZhcVZU+p/aqrup939Ld6YTskM4mISFsgoggCogoiDroKCgGMcgksmQc0Egw
 gIIGJhCWoCjJOAHlMywBElkSshACnQjZujtJ70t1dW3vvTr+53a1NtEojs5M
 8d28fvVu3Xv+c/6z3QfTP/ETCoUYF8bHa1lWQETceuN2u+2cnJykx+Ox8Lcc
 PnxY/ll78j+6gM/n80LGIgg2AwLP93q9E/x+f1U4HC7C3wEMguBJ27Z70un0
 4WQyucdxnJdxvx3PegDG+n8BgM3DEPpMCP3ZYDB4RmVlZWF+fr6qnyAop1Ip
 gRUok8moBQSgCPMYVhJcCc9729vbX+js7FyDOc/hOvR/AkAFh5AXuVyub5aV
 lU2rqKggaJVaWlpoYGCA8L0KSiowNG8AASQpGJ0HwQmAqLi4mPS3hYWFFI1G
 dx08ePCHmLO2u7s79r8CAIK7cZkJAX8AwedD49TW1sZHjx4V8JtAGXa53OLz
 BElsD6dTIi5x04cvmM0QXPr6+gga597eXsN/0Gjkb66qqhKsSf39/ZtaW1u/
 jb22AojzTwMAngdwuRoL3zplypQwBCFsREVFRezz+kXSASrJq+MJjdOkML+U
 hmIWADgS8vjp/qcX6R4CmlAsFmP8TjZt2kTr16/n5uZmwZoGiFqmtraWA4HA
 IPziFljjp7Bo4h8GgA3yoPW7YOora2pqeMeOHRptKBLOpVS/nwp8DVRcVEV1
 9TVUVlFCtuVQT+8ApVM25Xj9tHrDkj9bUykFP6F33nmH7rvvPtqwYYOhG6yp
 llR6SU9Pz8NDQ0MLMQb+xwAgfD6E/0+Y+CJwWvbu3cswtdhDXsrJ1FHEX8Ie
 r0/yC/NpTEMlB0J+6esZoN7efrYsRyK+IK3f9kMWlZiG4+uxfyMa8bZt2+Sm
 m26id999lxOJhEBoAkUZINbh/iqMvr8bAITPgbOtqq6u/hT24UOHDkl5eQUn
 O4OS722ggD9ELnaxx+eXkrJCqm2oMjJ1dHRRd08fZwCgrtJLa178Kfbg4wIY
 ucKR6a67VvD99z8g6uSISgyLC66/gLWugh/FPjAAmNMLzf9HeXn5ImieESGo
 rKSc0h35FPFUEbwVAqgQLvIFglRRXUZ1jdWUTlp0tL2TBgZj5MU6F53von+9
 4Xzy5c0kl7ccP3BRVvi/SCuNVGvXrqXFixeb75RS6uBHjhxZjtvFAGH/TQAQ
 HvK5LkRkeWLMmDGet956iyrKKzl1JF/CrgomVRh+5mQsWIDZnxOSmroqqqmv
 4mhvVLo6uslyLL7s0yE5pamL8vJ8nFd1tpAnnwrrP4q1vZIRhq9kjO7dbtjR
 9ScLgVLy1FNP0aJFixiaV1/QYGEjcHwKlvlvjWh/C0AFAPxuxowZ9Vu2bEF4
 K6dEew6HMpXigshELkG4pBkzfSQcQJ0QlOhgkApK8nkAAJLJIZo1L5cvv3xA
 EOApMdDPyYSIL1xLdU2f4YpxZ4uTUQAOO3ZaHNthFxJdIIC84XWbiAUQtHr1
 al6+fLkgQo0AOwDfOAWgjh4XgMZ6CH9HY2PjdTCbSUqZoRB5kzWY6DbTAYIQ
 9umOFXk08eQqSqaKaNHnj1IGT+OxJH3sYj998ZvFxFYXsZ2h9JFuOtoWpUOt
 xXTOV1YTFE5tu5+l7v1vULCghionfwS/ZbIgdG5BMRKgT8M2xeNxuvnmm+m5
 555T5ybQmSDTCsh0A0KufTwA48H5LePHj8/dtWsXFxeWS6qzFKL7wFqXDLOX
 payI6UcrI1Q/q5x7OirlO1/toNhAkofiSSQ1m04+RXjeqY40zQ6R0x/j9tZ+
 Odw1luZddic3v7BcDm55ijK2GxHMI8HCSi4fO1MkdzLVTz0Fy5PmBsr6ntx4
 44303nvvmfyBUiWKBDcH1tj7ZwDwI4BzLZs4ceL1ijgcjnC8KyieTAl0TkZw
 UtbDxDWlPvrhXRmqn9vIiXixPPcrD61d1cYDg3HJYNqVVzHX1ydl+gw/UWyI
 9+7qlGDFBVQ69lTesuYaSSQ8lLS97MnEBeUeW64CWXDFcsorrWbHsZVW5PZo
 IeuSp59+ih5//HHeuXOnAlDHXgGaf0trrfcBwJcFyIJvT5gwoQKTqbiggtJd
 pXjiNpN4FOvc5KHpU4L0ua8E6eSP1mKzE+iJe96lNQ+24rlDl14hdNoCh0rw
 8+7WPurvQUINnUr5ZbXUumM9zbz0J+T2+uhn372ExBqkCxY+Rt5wEYKUB7Rl
 TdtaapBKqPXVihUrSGXSaBiJRA6jLDkREavnfQAg/CcRstYi3Rtkia4ABzIV
 kjHsNuoXzlrCBQhe8ik0vuaGPPn01+ZQKpHhm/9lp4TyfDSpKcPnnpeWoCdB
 h3Ye5aHBlNTPXwbe/47dvjypn30ldbW+zRse/Z50t+3nC669F78rhRP7NAKK
 x+3SUM0ZxFYHfvT007/m3274rWzevJlKS0u1/voEAP7qjwCUb7isnD59+pcQ
 eaistEyc9nJ2U5Ay5j8x2uCsG7P5103lJX467QwPXfKV6VRV3U8ZJ0KeHI31
 CZJUDzkIgQd3taNsECqdspjifS0UyK+k4roZlIoPUE6khNr27aHYYJSKq+og
 tDtrZFjZ7TFVq2588FAL/ejH9xorqGXgBw/i2ZdAowxn+R9BCfwK+D8FtY4U
 RsrJ3VNtMqjGfIgPC5gUasLcCJFc5GEfQuCXF46hT14S5UBxqbicJBZMMCfj
 ku4aoIO/70U890jDvO8DQC8f3feGlNRNJyud5HB+qYSKGjgFhBo62dTeYJDa
 HclC+wgPgCRTKb7nnh/LW7t309tvv82g0a7BwcEPAUBixAK1KKCac3NzQx0d
 HSIxlMf2GLiQG8u5VGK2ydZleThnjtjCzV7ySnFJgK5eFOEzPx4UTneSnbAA
 zCWD7QPU0xnn9iNDcsL86ymnbC4/fcf54kVOiOTlcFn9VKmddblJXrZyXozG
 sIH6gG3AgFakye6RRx+TnTt30YsvvsgIqUNdXV2T4QeHDABUl7MbGhpew5fm
 Pt0ZpjBXw1XhVKjpwUW4JiDg36xPZD9KJBANRduUaX5a/lCAJNZnHNGVTFFf
 xyBid5wGe5NUOf3rFEbV+uzK68h2hJQddVNOpxM/tpBSaazsqGGxugw7sVrE
 cTKGRgi39NzzL9BLL21SAKZaRY20AHM2GYFhkosmTZr0y927d6t5JNNZQgEq
 ZA97xe3yYkFiJ+OILRY75EhmmEVqA+PUOUg+V365gi+8LCqZ3naKFOVxtDMq
 sSg6tQNJ9vuQQ9yN1Hj6tZxbVCsHdr9Km35+G1dUV8nczy7nZCqmMhvaZDLD
 5Z5WqeC7GH9DSH3nnWZ54hdP0vbt201bCgCfwvMnRyzwJZQOK19//XVG3S/U
 WYUYE2aP2ytgueEmtCEZdFEAIY6xgvECdTcpKGD6/Bcy3NSUkLIaP9nxBCMq
 oSdmat7dzd6MS4aiQqd++XHOyS83Eh7+/Rv8ys+vl1Muv4+9obCoBaAkhp5E
 La69tA1T6VxEJm5pbZP7H1hlSm6EfFS9HV/AnIcNABRuV8+aNeteDVMlJUhc
 XTXk57BykrwuP9K/xzAfRQzMr96gMTpjopF6wrQmptuXpSnRlyQbTuflNNlp
 B45KsECcMigxhgbR2RWPp1OvuJN8wTxSnr/+5PXkCTdS7fTzTCOUwfq6p9oY
 yjK0Ut8Yrkzb6d6frDSdoH5ggasAYNUIha4CgPsBwFjA21dLIU8B25YtGvU9
 LsRnuLQ6WUappA4Hm1fWZLixkeXjFyZp2twgp3tjsmNLP+UVuTGfwQehg+8m
 YT5bEjGH0hZz+bjZsuBzy4jdXj781lPy3vZneMLZ3xI7rcpxWNWvUciBBbAH
 rOgYah1qOSQPrFpNaDdNrgCAP1kA5eqFJ5100rpXX32V8/LyxNtfQ7m+Muzr
 SDptaf1p6GTqXt0gM6yhSdNSfOu/D4lSHHvwkSMsW7fbdKTN4aLCJBJZhhIo
 JUJ+BQNew2ioF2XOBQtp7Icu5lj3e7Jt/VJuPOsmhFFRp4WCzAaGQuoDWuTp
 37vfbpYn1/2K9u/fr32zIOBcjOfrDICCgoImfLYiUbi0EuS+YioJjtWADK2l
 SbXgRjRyuTymkVEfRo6kT1wUpbPOipGFeRtfiNCOXUz79jHawQwaG6LSmjAt
 vuXDtPXXD5ET7yatlkNBN0VQppz7zSeQF9ro1XXfoYnn3opqFAAte7iEAAAT
 iRzL3KvCnn1+I72xbQe9+eabhJoog2Q2H47+igEArVfBAs0tLS0R1NxCsTDV
 5DQZbWs4AwjQSVSLxgjK+0CQ6bzzk3z66f3SftRNdyzP49JySwoKU3TpxUMc
 G7Slp8sir6+AHX+dbHtpI4W8NjdW+kVrntop85EcE5JyF/LEM78qqWQaGTvJ
 FjYa5r/NGfQLmeG6iB988GHpG4iSsgR9eRSNziTkgcMjFsgZO3bsSxB2Bhp3
 yc8ppWrXbHa73OZ0zbJsTluWacC1rtA+QcfsOQ5fdHFCNm/y0NHDLr7uWyls
 nkABmkSZnZLD++N0YD8SWb8t6ZRDteU+LssNiLek0WTxeGxIPvK1u1Ef5Yg5
 9AIAjTzwM7UGW2msh84vER/i7972fYlEck0YhQW2IRPPQyZOGgDIbBr/70YD
 //WXX34Z9xVUkJhEhTllJqEg1ZsoYWkEQtJRarm0H/Z7aNx4N7W1OXTidIvG
 NQ4CVJKiAwkaHLBo/zsxE40wjZJwUqVeynLRnEtvobGTZiC+o6tDntGElUqn
 zFGLal+dGEozp3gO9m85dICW/eAOjZakHRqEvxdiX4v5mT9Wo8hu58ycOfOZ
 1157zZzNSH+Ex5fMMYkknVZtWKKWsNQSWa6inzRNiS4SDLn4mmv7pDgP5XPU
 4iOtLvk9/GFCXQ80DQskwGeUO96yE+WcK26gkqo6MNIt6rja+yoAW2kDx1VA
 2Md8rwp87LFHef++faLnSNoTIAKdA2o9+75yGjTKnTp16g48rNdzzvxIETcG
 5ksklI+NsUnKgplToFI6SyvHcFNdWumka1VWO3LN1T00FB1CLefI8xtzaOoJ
 nZxGp5ZIWtCsj8fNOVf86H/nfPw6dSbRNVQplp0269lImLZZ38L38KOeblr8
 bzea40fQR+Xc19/fPwvP+98HADRywUQ3VVRU3Lp161bSs0pvrIQmVZ5sEpme
 tKVQ3yTV2Sxoy3ZMhFINaebUQjIHpXTTjASdPq+bOo4INbeeQOMqminW10vp
 BChiQeceJm8gny75zs/InxMxljQKsYcjjq47cq/XdWvX0muvvqJaN6d3cN6l
 uC79s45MPzBPzeTJk99A81yihV1uOF8ac+ZTWUE1IgJK/FTaHNQqEDU5NslW
 ksORQivvQMihKy7pROy3pPnIHDrnzABv37heEvG0nuiyuD3QdobKJszjc794
 C0KbC5FnmCp6QqHrae7RgNHa2iJLliymurox5vQONO+CD8zCs5a/2NRD6y4k
 iSWYuHTPnj0mK0vcT7NqzuNQIGJ8wABIpUaOyjmNDdXpfJ4Ue30ovlwWNZ0Y
 42kT42L7J9Kl1/+I1yy9TDyBHGqYcgZ3drZI8wu/oJMu/AZPnnu+hkmskTJ+
 Be2DNsNg9CD49ttvw55p0iNN+KUesdwMS9+uznvccyH0BEU1NTUbschUZD1B
 ZKJguoKnVc8XnydgeKnCo8mgRCKJShKmFJvOOjPOcz/UI7FYivp7Ld6y0yMD
 8fH04IaVfHDXSzJmyjx6Zf0D3Hlwr7y7cxNdsuRh9oeKDQA477BfQetqgUQ8
 QY888hC/+OJGyR76avZ9C6BOw7zev3qwlU1sC+ATv4nH4yENWyXozkvdJ9CE
 8tmoz72Gm3FwOpm1hDhpmjyljxbM7aYuNPBrfllGA4MemnvaibT80UUmdQ90
 t9M9XzvdnPmMnfVR+vAVi+ATWsCRKdiG+W9j3QT917q19PDDD+kBL+nJIJiR
 aG9vPxdgXzpW1uMBcAP5N5Ab7kBm1igBOhVJuW8i1xc1idcTGM4PyCPqTA6c
 urhkEPXPgCQzA7TtzQK24i5ZcPZM+t6DC01Ncwi975q7lnDTKWdIflk9TZw+
 G9rW5Kg1X8aU07FYgh999BF5/PE15l0Boo4gqAiEvwHyrNAe+AMByJbYAbSa
 ywDi60gcWmSZ07E8dw3VhpsojJJYv0tr/Lbh1KZmMjQwDq6h8NSzZtD3Hlpo
 SudEPKblgcngw6+bEibSoHYziRFBg5bfeTdpSa+a1/cQepSPqHMPyuAb8Zvk
 X5Lzr74fAO9CaPiXwSLXaJZUa9TV1UkkUEgFNI6KgtWoUj1oExwTkUy5AeFS
 VgqJLy3zzmiipSuvzh6pa5E2XJLgmbGe+s/gYIw3b/6d3HnnXQA3fDYKpzXv
 zxA674WSvg0Lxo8n4wd5QxOE+ZbAufWo3QdzGseuqqwivxSwP1UiYW8RYrTf
 lMIaTdK2Fn9pOfm0k2jJPVf98Z0AQICOw2G4r78Pgr8iq1at5j179gooY44Q
 o9GooKmy0XHdDcFvw48GTZefPQ35uwEgbHk0OKG5/kwwGFxaWlpaqElFZWpo
 aDBAxPKQHfOROx0ml+NHyeo1xwvzzphJNyy/0vhLAs4ZjfYhJO6hZ575LT2P
 Jn0A1aXSEqUxHThwwJQJ2Kcf69+HPX+DESU9ZPrTUBohoZD91wDo6VIQowCj
 DKMcQ88YiwGmERucjTxRA3qxvkXRQ35jkaoqBkBUnRZKiRQnh9ISyQ3TmHEV
 RqvKcU2OetYDa5q9kTD1rb05SNA4D753IKptxrODGD2jhr5i0ndlQ6OG0io9
 GoA3K3RJVvCq7FXvi7LPdOdcCF0GQUoBBDgCmnT0DBPdlhcNfoFq0pwcZN8T
 D3dW8A1NThBS9LwTv9ey2LxOwn0a/tWbFXYwO1Rg/a4boxPjaHaMzFEQsREA
 es0fJbCOilH3hdnnEYwwRihrpRDkC0J7XmjVZY4CVS3GSVMm2mRPFUz8N93e
 8Osl0Uqzr6/PArhklhrJLE2GsgJGs5pXAF0Y6PHoMEbraGuMtoArK2BxdhSN
 AlOcBZGXtcIIiEB2+EYNr74ogbAuPedXgTVJafoHKD0nsbI8Hj2OFV4F7M9q
 W4XvwDiSBTGQnavryPGc2JvVcDgrcP4xI+8Ya4wA8WaHJ6uQkfWHj900lg47
 oG6eOo7W+7PUGRl6H8vOt+mYaPT3/L8SnBXMM0pQ/7HaHwXAnQUxAsA5BsCI
 9lPZMXJvZ+dlPoBM9Afuy7Lseq3g6wAAAABJRU5ErkJggg==
 ====
