## fheroes2 0.5.1916-maemo-2

=== src/Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 SDL_LIBS := $(shell sdl-config --libs)
 SDL_FLAGS := $(shell sdl-config --cflags)
 
-CFLAGS := $(CFLAGS) -Wall -fsigned-char -DUSE_RWOPS -DCONFIGURE_FHEROES2_DATA=\"/home/user/.fheroes2\"
+CFLAGS := $(CFLAGS) -Wall -fsigned-char -DWITH_KEYMAPPING
 LIBS :=
 
 ifdef DEBUG
