=== debian/changelog ===
fheroes2 (0.5.1916-maemo-2) stable; urgency=low

  * included latest revision 1916 from upstream, fixed typo.

 -- Marcus Wikström <mece@ovi.com>  Wed,  4 Aug 2010 16:21:38 +0300
