=== debian/changelog ===
fheroes2 (0.5.1916-maemo-3) stable; urgency=low

  * Fixed rightclick. Hardcoded TAP_MODE always true in localevents.cpp

 -- Marcus Wikström <mece@ovi.com>  Tue, 31 Aug 2010 00:09:58 +0300
