=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Depends: libsdl1.2, libsdl1.2, libsdl-mixer1.2, libsdl-image1.2, libsdl-net1.2, libsdl-ttf2.0-0, libogg0
 Description: Free Heroes 2
  Free implementation of Heroes of the Might and Magic II engine.
- You will need the map and data files from the original game to play. You can also download the Free Heroes 2 demodata pacakge to try it out.
+ You will need the map and data files from the original game to play. You can also download the Free Heroes 2 demodata package to try it out.
 XSBC-Bugtracker: https://bugs.maemo.org/buglist.cgi/?product=Free%20Heroes%202
 XB-Maemo-Display-Name: Free Heroes 2
 XB-Maemo-Icon-26:
